@font-face {
    font-family: 'MTCORSVA';
    src: url('https://www.asstr.org/~VeryWellAged/Soul/Fonts/MTCORSVA.eot');
    src: url('https://www.asstr.org/~VeryWellAged/Soul/Fonts/MTCORSVA.woff2') format('woff2'),
         url('https://www.asstr.org/~VeryWellAged/Soul/Fonts/MTCORSVA.woff') format('woff');
         url('https://www.asstr.org/~VeryWellAged/Soul/Fonts/MTCORSVA.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#all {
	max-width:430px; 
	word-wrap:break-word;
	font-size:9.0pt;
	font-family:"Times Roman","serif";
	margin-left: 40px;
	margin-right: 30px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #F90615;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #F90615;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #F90615;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F90615;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

.inset {
	margin-left: 37%;
}

.center {
    text-align: center;
	font-family:"MTCORSVA","serif"; 
}
.center-tight {
    text-align: center;
	margin-top: 2px;
	margin-bottom: 0;
	font-family:"MTCORSVA","serif"; 
}

.center-tight-top {
    text-align: center;
	margin-top: 2px;
	margin-bottom: -6px;
	font-family:"MTCORSVA","serif"; 
}
.center-tight-bottom {
    text-align: center;
	margin-top: -22px;
	margin-bottom: -2px;
	font-family:"MTCORSVA","serif"; 
}

.block {
   padding-top: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   padding-right: 0px;
 }

.centerheight {
	margin: 0 auto;
	line-height: 95%;
	text-align: center;
	font-size:14.0pt;
	font-family:"MTCORSVA","serif"; 
	color:#F90615;
	font-weight: bold;

}

.novel {
	font-size:13.0pt;
	font-family:"MTCORSVA","serif"; 
	color:#F90615;
	font-weight: bold;
	text-align: center;
	margin-top: 2px;
	margin-bottom: -6px;
}

.novel2 {
	font-size:10.0pt;
	font-family:"MTCORSVA","serif"; 
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}

.say {
	text-align:center;
	font-size:15.0pt;
	font-family:"MTCORSVA","serif"; 
	color:#F90615;
}

.second {
	margin: 0 auto;
	text-align: center;
	font-size: 9.0pt;

	line-height: 100%;
	color:#F90615;
	font-weight: bold;
}

.copy {
	font-size:8.0pt;
	font-family:"MTCORSVA","serif"; 
	margin: 0 auto;
	text-align: center;
	color:#F90615;
}

H3 {
text-align: center;
}

#split {
	margin-right:10px;
	margin-left:10px;
	background-color: #F90615;
	column-count: 2;
	column-gap: 5px;
	column-rule-style: solid;
	column-rule-width: 2px;
	column-rule-color: white;
	column-span: all;
	column-width: 100px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #F90615;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #F90615;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #F90615;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F90615;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

.index2 {
	font-size: 7.0pt;
	font-family:"Times Roman","serif";
	text-align: left;
	margin-left: 2%; 
	font-weight: bold;
}
.titletop
	{
		position:relative;
		z-index: 2;
	}
